## emacs-world-time-mode 0.0.6

=== debian/changelog ===
emacs-world-time-mode (0.0.6-4) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 14:38:34 -0400

emacs-world-time-mode (0.0.6-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:33:24 -0300

emacs-world-time-mode (0.0.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:24:42 -0300

emacs-world-time-mode (0.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #853024).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 28 Jan 2017 20:24:15 -0700
