=== debian/control ===
Source: emacs-world-time-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/nicferrier/emacs-world-time-mode
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-world-time-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-world-time-mode.git

Package: elpa-world-time-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24,
 emacs25
Built-Using: ${misc:Built-Using}
Description: Emacs mode to compare timezones throughout the day
 This package provides an Emacs major mode to compare timezones.
 After customising a variable to specify the timezones you are
 interested, invoking `M-x world-time-mode` will display comparative
 times in each timezone for a 24-hour period, including the current
 time.
