=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%emacs-world-time-mode-$1.tar.gz%" \
    https://github.com/nicferrier/emacs-world-time-mode/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
